## org.eclipse.datatools.enablement.sybase.asa.baseloaders
Class SybaseASABaseRemoteProcedureLoader

    java.lang.Object
      org.eclipse.datatools.enablement.sybase.asa.baseloaders.RoutineInfoASALoader
          org.eclipse.datatools.enablement.sybase.asa.baseloaders.SybaseASABaseRemoteProcedureLoader

    public class SybaseASABaseRemoteProcedureLoader

extends RoutineInfoASALoader

Constructor Summary
`SybaseASABaseRemoteProcedureLoader(SybaseASABaseRemoteProcedure remoteProc)`

Method Summary

Methods inherited from class org.eclipse.datatools.enablement.sybase.asa.baseloaders.RoutineInfoASALoader
`loadRoutineInfo`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SybaseASABaseRemoteProcedureLoader

    public SybaseASABaseRemoteProcedureLoader(SybaseASABaseRemoteProcedure remoteProc)